@media (max-width: 1024px) {
    .home-fold6-left {
        text-align: left;
    }
    .service-fold1-main {
        padding: 60px 0px;
    }
    .home-fold4-inner {
        padding: 60px 0px;
    }
    .content-fold-b-main {
        flex-direction: column;
        gap: 40px;
        align-items: start;
    }
    .content-fold-b {
        padding: 60px 0px;
    }
    .content-fold-b-img {
        width: 100%;
        max-width: 540px;
    }
}